<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="menu_left_padding">1sp</dimen>
    <dimen name="menu_update_padding">10dp</dimen>
    <string name="menu_name_content" />
    <string name="menu_name_group"/>
    <string name="menu_name_category"/>
    <string name="menu_name_myfolder"/>
    <string name="menu_name_mydata"/>
    <string name="menu_name_publisher"/>
    <string name="menu_name_dashboard"/>
    <string name="menu_name_setting"/>
    <string name="menu_name_meetingroom"/>
    <string name="last_update_time"/>
    <string name="last_update_time_default"/>
    
    <string name="menu_name_device"/>
    <string name="menu_name_search"/>
    <string name="menu_name_sort"/>
    <string name="menu_name_favorite"/>
</resources>
